/* Extra small devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap */

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	.content-right {
    	margin-left: 15px;
	}
}

@media (max-width: 1199px) {
	.navbar-main .nav-item .nav-link {
    	font-size: 16px;
	}
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	.project-deployment .col-lg-3 {
		max-width: 20%;
	}
}

@media (max-width: 991px) {
	.slide .carousel-inner .carousel-caption {
	    width: 34%;
	}
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

}

@media (max-width: 767px) {
    .product-us .item-product .product-media img {
    	max-height: 300px;
	}
	.slide-logo {
    	height: 65px;
	}
	.slide-logo .carousel  {
    	height: 65px;
	}
	.slide-logo img {
    	height: 64px;
	}
	.slide-logo .carousel-control-next {
    	right: -30px;
	}
	.hotline {
    	margin-left: initial;
	}
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

}

@media (max-width: 575px) {
	.slide-logo .carousel-control-next {
    	right: 0;
	}
	.no-gutter{
		padding-left: 15px;
		padding-right: 15px;
	}
	.logo-top img {
    	max-height: 48px;
	}
	.slide .carousel-inner .carousel-caption {
		display: none;
	}
	.slide img {
		height: 280px;
	}
}
